package com.tmerclub.cloud.common.product.constant;

/**
 * @author xxw
 * @date 2022/7/13 16:06
 */
public enum ContentValue {
    /**
     * 商品上架
     */
    SPU_PUT("商品上架"),

    SPU_OFF("商品下架"),

    SKU_CHANGE("代销SKU信息变更"),

    ADD_SKU("新增SKU"),

    SPU_CHANGE("代销SPU信息变更");

    private final String value;

    public String value() {
        return value;
    }

    ContentValue(String value) {
        this.value = value;
    }
}
